Subject: Herbal Candles & Herbal Candle Wax

From: [email-masked] (Jarl Love)
Date: Sun, 1 Jan 1995 01:30:11 +0000

Does anyone know of anyone who makes candles from pure bayberry wax in the New
World? Otherwise do any of you know where I could get the bayberry wax or even
the bayberries to make my own? 

Also, does anyone know about a source for the white Japanese Candleberries or 
their wax or candles made of them?

Do you know about other kinds of fruit wax candles which I may not know about?

Thanks

Jarl  

-- 

[email-masked] is World Tree Sources for Global Nature Exchange at
17d Station Parade,Kew Gardens,Surrey TW9 3PS U.K. Opposite Kew Gardens Station.
Open Every Day 12-6pm Ring 00 44 (01)81 332 0162 for specific information about
Gems,Crystals,Fossils,Amber,Meteorites & Runes in pure Gold.Send Stamps for cat.

---

From: [email-masked] (8-{P)
Date: Sun, 1 Jan 1995 15:50:55 GMT

In article <[email-masked]>,
>the bayberries to make my own? 

Hi Jarl!

Is southeast Ohio, usa, in the new world?  Sometimes I wonder.

I make bayberry candles.  Legally speaking I could say that
the candles I make are "pure bayberry" because pure does not necessarily
mean 100% bayberry. (For instance, you can use the term pure beeswax even
if you have as little as 10% beeswax in the blend.)  I find this to be
misleading and dishonest.  THe beeswax candles I make are 100% beeswax, the
bayberry candles which I make are 70% bayberry and 30% paraffin.  I tried
the using 100% bayberry but it does not wick very well.  

I specialize in creating very fine, efficient, candles.  An old method
which has virtually died out was passed onto me as an apprentice in
1978.  (I don't dip the tapers, or use molds.  e-mail if you would like
to know what the craft entails.)  Anyways, I have done a lot of experimenting
to get the right blends of wax, wick, and diameters.  I would like
to use 100% bayberry but it just doesn't perform as well as I want and the
paraffin helps the wicking process.

Bayberry wax is very difficult to acquire.  I make numerous tapers around 
Christmas for folks who practice customs associated with the candles.
Like:	"A bayberry candle on New Year's Eve
	burned to its socket
	brings light to the hearth,
	health to the home,
	and wealth to the pocket."
Some folks apply this to Christmas day or New Year's day.  Since 
bayberry is so hard to find, I always sell all that I make.

The bayberry wax which I use comes from Columbia.  I have been told
that wax can be obtained from plants/berries growing in the US but that
it takes many more berries to obtain the same amount of wax and that it
is of a lower quality.

There are problems with the import of bayberry wax due to the ease
of  transporting drugs within the medium.  The Customs dept. destroys wax
blocks in search of drugs.  The last I heard was that the big import
company was no longer going to mess with bayberry because of this.  At
that time there was a limited amount of bayberry in the states.  I bought
up quite a bit, and pondered investing in the entire shipment.  My 
supply is getting low so I will check to see what the 1995 status is on
bayberry. I'll keep your address around and let you know what I find out. 

>their wax or candles made of them?

I found a reference for synthetic Japan wax. 
	"Natural Japan wax is a vegetable wax derived from the 
	protective coating on the berry kernals of several varieties
	of the Japanese Sumac (Haze) tree.
It says it is used for candles but I don't know where you would get
the natural product.  You could contact: 
	Koster Keunen, Inc.
	New York, USA	(516)-589-0456
			Fax (516)-589-0120 
	Netherlands	Fax 31-4977-6470

>Do you know about other kinds of fruit wax candles which I may not know about?

Candelilla: vegetable wax from northwestern Mexico
	    sealing wax, soft wax stiffeners
It probably wouldn't work that well as the main ingredient in candles.	

Carnauba:	vegetable wax exuded by the leaves of the Brazilian
		"tree of life".  Carnuba Palm grows in the northern 
		and northeastern part of Brazil along river banks,
		valleys, and Lagoons where soil is dark and fertile.
		
		candle hardener
THis wax would also perform poorly as the main ingredient in candles.

>Jarl  

No Problem!  Let me know how much bayberry wax you want to buy and
where you are located.  If you are in England you would be better
off contacting a big wax company in your neck of the woods.

Good Luck and Best Wishes!  Happy New Year!

Kathy
Candelaria Crafts
Athens, Ohio  US 
-- 
Somewhere in Rural Southeast Ohio ...
E-mail: [email-masked]
WWW:  http://oucsace.cs.ohiou.edu/personal/jacobson.html

---

From: [email-masked] (Heather Smith)
Date: 2 Jan 1995 20:32:20 GMT

>Good Luck and Best Wishes!  Happy New Year!

wow, thanks for the information!  i've become fascinated recently with 
preparing herbal remedies, soaps, and now candles.  you said we could email
you for more info on the process-well consider this an inquiry.  

BB

heather